# Licensed Materials - Property of IBM* and/or HCL**
# UrbanCode Deploy
# UrbanCode Build
# UrbanCode Release
# AnthillPro
# (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
# (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
#
# U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
# GSA ADP Schedule Contract with IBM Corp.
#
# * Trademark of International Business Machines
# ** Trademark of HCL Technologies Limited
#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=Immettere il codice dello script da eseguire. Una variabile java.util.Properties per le proprietà di output da caricare sul server si trova nel contesto denominato outProps e verrà allegata un'altra denominata inProps che contiene tutte le proprietà di input
Execute\ a\ Groovy\ script.=Esegui uno script Groovy.
Groovy=Groovy
Groovy\ Home=Home Groovy
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Directory home di Groovy. Il valore predefinito è quello della variabile di ambiente GROOVY_HOME.
Run\ Groovy\ Script=Esegui script Groovy
Script=Script
Scripting=Creazione script
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=Il plug-in Groovy è un plug-in basato sull'automazione che fornisce le fasi per l'esecuzione di script Groovy definiti dall'utente.
